LINUX.ORG.RU

если решать по-быстрому, то откатывай гризманки на версию 1.15 и запрети автообновление

sdio ★★★★★ ()

Лог фф при загрузке сообщения форума: ссылка

Вообще там все не в тему.

sdio ★★★★★ ()
Ответ на: комментарий от sdio

угу, оказывается, у меня с какого-то перепугу был включен strict mode. А чего, там все совсем плохо при переходе от 1.15 к 2.1?

demidrol ★★★★★ ()
Последнее исправление: demidrol (всего исправлений: 1)
Ответ на: комментарий от sdio

в общем, откат версии greasemonkey помог, но вот в с gs-1.15 и nightly-версией фф (34.0a1) — опять не работает.

demidrol ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.